/** 3 Piece Site Styles * CSS (c) Select Designs **/
/** 3 Piece Site Styles * CSS (c) Select Designs **/

html,body {
	margin:0;
	padding:0;
	height:100%;
	background-color:#ffffff;
	font-family:Arial, Verdana, sans-serif;
	font-size:12px;
	color:#333333;
}

@font-face {
    font-family: 'AvantGD';
    src: url('../font/itcavantgardestd-md.eot');
    src: url('../font/itcavantgardestd-md.eot') format('embedded-opentype'),
         url('../font/itcavantgardestd-md.woff') format('woff'),
         url('../font/itcavantgardestd-md.ttf') format('truetype'),
         url('../font/itcavantgardestd-md.svg#ITCAvantGardeGothicStdMedium') format('svg');
}

@font-face {
font-family: Digital;
src: url(../font/digital-7.ttf); /** CSS3 and Webkit browsers only **/
}

/** Hyperlink Styles - Sitewide **/
a {color:#009999; cursor:pointer; outline:none;}
a:link {color:#009999; text-decoration:underline;}
a:visited {color: #009999; text-decoration:underline;}
a:hover {color:#024040; text-decoration:none;}
a:active {color: #009999;text-decoration:underline;}
/**/


/** Page Element Styles - Sitewide **/
p {margin:0 0 10px 0;}
h1 {color:#cf1e1c; font-size:28px; font-weight:bold; margin:0 0 10px 0; font-family:AvantG,Arial,Verdana;}
h2 {color:#333333; font-size:20px; font-weight:normal; margin:0 0 5px 0; font-family:AvantG,Arial,Verdana;}
h3 {color:#333333; font-size:16px; font-weight:normal; margin:0 0 5px 0; font-family:AvantG,Arial,Verdana;}
h4 {color:#333333; font-size:16px; font-weight:normal; margin:0 0 5px 0;}
hr {height:1px; background-color:#ffffff; width:100%; margin:10px 0; border:0; border-top:1px dashed #999999;}
td {vertical-align:top;}
img {border:0;}
/**/

/** Custom Element Styles - Sitewide **/
div.clear {position:relative; height:0px; clear:both;} /* Use to clear floats */
/**/

/** Header Styles - Sitewide **/
div#w_header {
	position:relative;
	width:100%;	
	height:140px !important; /* real browsers */
	background-color:#ed1f1f;
	/* Safari 4-5, Chrome 1-9 */
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9c1d16), to(#ed1f1f));
	/* Safari 5.1, Chrome 10+ */
  	background: -webkit-linear-gradient(top, #ed1f1f, #9c1d16);
	/* Firefox 3.6+ */
  	background: -moz-linear-gradient(top, #ed1f1f, #9c1d16);
	/* IE 10 */
	background: -ms-linear-gradient(top, #ed1f1f, #9c1d16);
	/* Opera 11.10+ */
  	background: -o-linear-gradient(top, #ed1f1f, #9c1d16);	
	border-bottom:1px solid #72120d;
}
div#header {
	position:relative;
	width:950px;
	padding:0 0 0 10px;
	margin:0 auto; /* center, not in IE5 */
	height:140px;
}
img.logo {
	float:left;
}
div.phone {
	position:absolute;
	right:0;
	top:10px;
	text-align:right;	
	color:#ffffff;
	font-family: Arial,Verdana;
    font-weight: bold;
	font-size:24px;
}
div#social {
    color: #333333;
    font-family: Arial,Verdana;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: 47px;
}
div#menu {
	position:absolute;
	bottom:0;
	right:0;
	height:47px;
	width:530px;
	background-image:url(../img/menu_bg.gif);
	background-position:top center;
	background-repeat:repeat-x;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
div#menu ul {
	margin:0;
	padding:0 10px;
}
div#menu ul li {
	position:relative;
	list-style:none;
	float:left;
	padding:0 10px;
	line-height:47px;
	
}
#menu ul li a {
	display:block;
	color:#ffffff;
	font-family:AvantGD,Arial;
	font-size:12px;
	text-transform:uppercase;
	padding:0 0 3px 0;
	letter-spacing:1px;
	text-shadow:#3c0401 0 1px 5px;
	text-decoration:none;
}
div#menu ul li a:hover {
	text-decoration:underline;
}
div#menu ul li ul {
	position:absolute;
	top:47px;	
	left:0;
	z-index:101;
	display:none;
	background-color:#9d1d16;
	background-image:url(../img/menu_bg.gif);
	background-position:top center;
	background-repeat:repeat-x;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
div#menu ul li ul.resources {
	width:135px;	
}
div#menu ul li ul.shop {
	width:100px;	
}
div#menu ul li:hover ul {
	display:block;	
	padding:15px 10px 10px 5px;
}
div#menu ul li ul li {
	float:none;
	line-height:20px;
}
div#social {
	position:absolute;
	font-family:AvantGD,Arial,Verdana;
	font-weight:bold;
	color:#ffffff;
}
/**/

/** Content Styles - Sitewide **/
div#w_content {
	position:relative;
	width:100%;
}
div#content {
	position:relative;
	margin:0 auto; /* center, not in IE5 */
	width:940px;
	padding:20px 0;
}
div#content p {
	text-align:justify;
	line-height:18px;
}
div#w_inside {
	position:relative;
	width:100%;
	background-image:url(../img/inside_bg.gif);
	background-position:top center;
	background-repeat:repeat-y;
	background-color:#ebebeb;
}
div#inside {
	position:relative;
	margin:0 auto; /* center, not in IE5 */
	width:950px;
	padding:20px 0 50px 10px;
}
div#inside table td.c1 {
	width:675px;
	padding:0 20px 0 0;
}
div#inside table td.c1 p,div#inside table td.c1 ol,div#inside table td.c1 ul {
	text-align:justify;
	line-height:18px;
}
div#inside table td.c2 {
	width:241px;
	padding:0 0 0 19px;
}
/**/

/** Footer Styles - Sitewide **/
div#w_footer {
	position:relative;
	width:100%;
	height:67px;
	background-image:url(../img/footer_bg.gif);
	background-repeat:repeat-x;
	background-position:top left;
}
div#footer {
	position:relative;
	width:960px;
	margin:0 auto; /* center, not in IE5 */
	text-align:center;
	color:#ffffff;
	font-size:12px;
	padding:15px 0 0 0;
}
div#footer a {
	color:#ffffff;	
}
/**/

/** Common Styles - Site or Page Specific **/
div#w_hero {
	width:100%;
	background-image:url(../img/hero_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	height:500px;
	border-top:1px solid #ffffff;
}
div#hero {
	position:relative;
	width:960px;
	margin:0 auto;
	height:500px;
}
div#w_leadin {
	width:100%;
	height:339px;
	border-top:1px solid #e7e7e7;
	background-color:#e8e8e8;
	background-image:url(../img/leadin_bg.gif);
	background-position:top center;
	background-repeat:repeat-y;
}
div#leadin {
	position:relative;
	margin:0 auto;
	height:299px;
	padding:20px 0;
	width:940px;
}
div#leadin table td.l1 {
	width:240px;
	padding:0 20px 0 0;
}
div#leadin table td.l3 {
	width:241px;
	padding:0 0 0 19px;
}
div#leadin table td.l2 {
	width:420px;
}
div.l_right {
	border-bottom:1px dotted #999999;
	height:74px;
	margin:0 0 15px 0;
}
div.l_right img {
	float:left;
}
div#subscribe {
	padding:10px;	
	border:1px solid #E7E7E7;
	border-top:0;
	background-color:#fafafa;
	-moz-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	font-size:11px;
	position:relative;
}
a.close {
	display:block;
	position:absolute;
	bottom:10px;
	right:-16px;
	-moz-border-radius: 0 7px 7px 0;
	border-radius: 0 7px 7px 0;
	padding:5px;
	color:#999999;
	font-weight:bold;
	text-decoration:none;
	background-color:#e7e7e7;
}
input.sub_box {
	border:1px solid #eeeeee;
	padding:5px;
	margin:0 0 5px 0;
	color:#666666;
	width:200px;
}
div#event {
	padding:10px;	
	border:1px solid #E7E7E7;
	border-top:0;
	background-color:#fafafa;
	-moz-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	font-size:11px;
	position:relative;
}
div#testibox {
	padding:10px;
	border:1px solid #E7E7E7;
	background-color:#fafafa;
	-moz-border-radius: 7px;
	border-radius: 7px;
	width:300px;
	line-height:20px;
	margin:0 0 20px 0;
}
div.rounded {
	-moz-border-radius: 7px;
	border-radius: 7px;
	overflow:hidden;
	border:1px solid #e7e7e7;
}
p.tagline {
	font-weight:bold;
	text-align:right !important;
	margin:0;
}

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:960px;
		height:500px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:57px;
		height:62px;
		position:absolute;
		left:-77px;
		top:195px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:980px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

div#catDynMenuSub2324 {
	position:absolute !important;
	top:47px !important;
	left:83px !important;
}
div#catDynMenuSub2337 {
	position:absolute !important;
	top:47px !important;
	left:180px !important;
}
div#catDynMenuSub2326 {
	position:absolute !important;
	top:47px !important;
	left:267px !important;
}
ul.vid_testi {
	margin:20px 0;
	padding:0;
}
ul.vid_testi li {
	list-style:none;
	display:block;
	float:left;
	margin:0 3px 10px 0;
	padding:0;
}
ul.vid_testi li iframe {
	border: 1px solid #e7e7e7;
	margin:3px 0 0 0;
}
ul.vid_testi li div {
	border: 1px solid #e7e7e7;
	margin:3px 0 0 0;
	width:219px;
	height:123px;
}
ul.vid_testi li.end {
	margin:0 0 10px 0;	
}
div#vault {
	width:499px;
	height:617px;
	background-image:url(../img/vault-bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	margin:0 auto;
}
div#vault div.margin {
	padding:209px 0 0 140px;	
}
div#vault div.margin input.textbox {
	border:none;
	width:192px;
	padding:0 15px;
	height:33px;
	line-height:33px;
	margin:0 0 18px 0;
	background-color:none;
	background:none;
	color:#68fa1e;
	font-family:Digital,Arial,Verdana;
	font-size:24px;
}
div#vault div.margin div.form div.item, div.webform div.item {
	padding:0;
}
input.button {
	padding:0;
	margin:0;
}
ul.hook {
	margin:15px 0;
	padding:0;
}
ul.hook li {
	margin:0;
	padding:0;
	list-style:none;
	line-height:22px;
	font-size:14px;
	color:#cf1e1c;
}
.eventvideo {
	float:right;
	margin:0 0 5px 20px;
	border:5px solid #cccccc;
}
h2.folder {
 	padding:0 0 0 40px;	
	background-image:url(../img/folder.png);
	background-position:0 0;
	background-repeat:no-repeat;
	line-height:32px;
}
h3.sound {
	padding:0 0 0 25px;	
	background-image:url(../img/sound.png);
	background-position:0 1px;
	background-repeat:no-repeat;
}
h3.video {
	padding:0 0 0 25px;	
	background-image:url(../img/video.png);
	background-position:0 1px;
	background-repeat:no-repeat;
}
h3.tools {
	padding:0 0 0 25px;	
	background-image:url(../img/tools.png);
	background-position:0 1px;
	background-repeat:no-repeat;
}
h3.webinars {
	padding:0 0 0 25px;	
	background-image:url(../img/webinars.png);
	background-position:0 1px;
	background-repeat:no-repeat;
}
ul.tree li {
	list-style:none;
	line-height: 22px;
	padding:0 0 0 20px;	
	background-image:url(../img/tree.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}
ul.tree li.last {
	background-image:url(../img/treelast.gif);
}
img.fright {
	float:right;
	margin:0 0 10px 20px;
}
.dl-btn {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #ED2020),
		color-stop(1, #9E1D16)
	);
	background-image: -o-linear-gradient(bottom, #ED2020 0%, #9E1D16 100%);
	background-image: -moz-linear-gradient(bottom, #ED2020 0%, #9E1D16 100%);
	background-image: -webkit-linear-gradient(bottom, #ED2020 0%, #9E1D16 100%);
	background-image: -ms-linear-gradient(bottom, #ED2020 0%, #9E1D16 100%);
	background-image: linear-gradient(to bottom, #ED2020 0%, #9E1D16 100%);	
	-webkit-box-shadow:inset 0 0 0 1px #fc564d;
	box-shadow:inset 0 0 0 1px #fc564d;
	-webkit-border-radius:4px;
	border-radius:4px;
	color:#ffffff;
	text-decoration:none;
	display:inline-block;
	padding:15px 30px;
	margin:0 0 20px 0;
	border:1px solid #a41d16;
	font-size:16px;
	font-weight:bold;
	text-shadow:1px 1px 0 #a41d16;
	text-align:center;
	line-height:20px;
}
.dl-btn:link,.dl-btn:visited {color:#ffffff;text-decoration:none;}
ul#resourceVid {
	padding-left:0;
	margin-left:0;
}
ul#resourceVid li {
	background-image:url('/img/video.png');
	background-position:0 3px;
	background-repeat:no-repeat;
	list-style:none;
	line-height:18px;
	margin-bottom:10px;	
	padding-left:21px;
}
p.literature-container span.icon, p.literature-container span.name {margin-right:5px!important;}
/* PLAYER */

.audioplayer {
    height: 2.5em;
    color: #fff;
    text-shadow: 1px 1px 0 #000;
    border: 1px solid #222;
    position: relative;
    z-index: 1;
    background: #333;
    background: -webkit-gradient(linear,left top,left bottom,from(#444),to(#222));
    background: -webkit-linear-gradient(top,#444,#222);
    background: -moz-linear-gradient(top,#444,#222);
    background: -ms-radial-gradient(top,#444,#222);
    background: -o-linear-gradient(top,#444,#222);
    background: linear-gradient(top,#444,#222);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 0 1.25em rgba(0,0,0,.5);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 0 1.25em rgba(0,0,0,.5);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 0 1.25em rgba(0,0,0,.5);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.audioplayer-mini {
    width: 2.5em;
    margin: 0 auto;
}

.audioplayer>div {
    position: absolute;
}

.audioplayer-playpause {
    width: 2.5em;
    height: 100%;
    text-align: left;
    z-index: 2;
    top: 0;
    left: 0;
}

.audioplayer:not(.audioplayer-mini) .audioplayer-playpause {
    border-right: 1px solid #555;
    border-right-color: rgba(255,255,255,.1);
}

.audioplayer-mini .audioplayer-playpause {
    width: 100%;
}

.audioplayer-playpause:focus,.audioplayer-playpause:hover {
    background-color: #222;
}

.audioplayer-playpause a {
    display: block;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
    width: 0;
    height: 0;
    border: .5em solid transparent;
    border-right: none;
    border-left-color: #fff;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -.5em 0 0 -.25em;
}

.audioplayer-playing .audioplayer-playpause a {
    width: .75em;
    height: .75em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -.375em 0 0 -.375em;
}

.audioplayer-playing .audioplayer-playpause a:after,.audioplayer-playing .audioplayer-playpause a:before {
    width: 40%;
    height: 100%;
    background-color: #fff;
    content: '';
    position: absolute;
    top: 0;
}

.audioplayer-playing .audioplayer-playpause a:before {
    left: 0;
}

.audioplayer-playing .audioplayer-playpause a:after {
    right: 0;
}

.audioplayer-time {
    width: 4.375em;
    height: 100%;
    line-height: 2.375em;
    text-align: center;
    z-index: 2;
    top: 0;
}

.audioplayer-time-current {
    border-left: 1px solid #111;
    border-left-color: rgba(0,0,0,.25);
    left: 2.5em;
}

.audioplayer-time-duration {
    border-right: 1px solid #555;
    border-right-color: rgba(255,255,255,.1);
    right: 2.5em;
}

.audioplayer-novolume .audioplayer-time-duration {
    border-right: 0;
    right: 0;
}

.audioplayer-bar {
    height: .875em;
    background-color: #222;
    cursor: pointer;
    z-index: 1;
    top: 50%;
    right: 6.875em;
    left: 6.875em;
    margin-top: -.438em;
}

.audioplayer-novolume .audioplayer-bar {
    right: 4.375em;
}

.audioplayer-bar div {
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.audioplayer-bar-loaded {
    background-color: #333;
    z-index: 1;
}

.audioplayer-bar-played {
    background: #007fd1;
    background: -webkit-gradient(linear,left top,right top,from(#007fd1),to(#c600ff));
    background: -webkit-linear-gradient(left,#007fd1,#c600ff);
    background: -moz-linear-gradient(left,#007fd1,#c600ff);
    background: -ms-radial-gradient(left,#007fd1,#c600ff);
    background: -o-linear-gradient(left,#007fd1,#c600ff);
    background: linear-gradient(left,#007fd1,#c600ff);
    z-index: 2;
}

.audioplayer-volume {
    width: 2.5em;
    height: 100%;
    border-left: 1px solid #111;
    border-left-color: rgba(0,0,0,.25);
    text-align: left;
    z-index: 2;
    top: 0;
    right: 0;
}

.fa-fw,.fa-li {
    text-align: center;
}

.audioplayer-volume:focus,.audioplayer-volume:hover {
    background-color: #222;
}

.audioplayer-volume-button {
    width: 100%;
    height: 100%;
}

.audioplayer-volume-button a {
    width: .313em;
    height: .375em;
    background-color: #fff;
    display: block;
    position: relative;
    z-index: 1;
    top: 40%;
    left: 35%;
}

.audioplayer-volume-button a:after,.audioplayer-volume-button a:before {
    content: '';
    position: absolute;
}

.audioplayer-volume-button a:before {
    width: 0;
    height: 0;
    border: .5em solid transparent;
    border-left: none;
    border-right-color: #fff;
    z-index: 2;
    top: 50%;
    right: -.25em;
    margin-top: -.5em;
}

.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
    width: .313em;
    height: .313em;
    border: .25em double #fff;
    border-width: .25em .25em 0 0;
    left: .563em;
    top: -.063em;
    -webkit-border-radius: 0 .938em 0 0;
    -moz-border-radius: 0 .938em 0 0;
    border-radius: 0 .938em 0 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.audioplayer-volume-adjust {
    height: 6.25em;
    cursor: default;
    position: absolute;
    left: 0;
    right: -1px;
    top: -9999px;
    background: #222;
    background: -webkit-gradient(linear,left top,left bottom,from(#444),to(#222));
    background: -webkit-linear-gradient(top,#444,#222);
    background: -moz-linear-gradient(top,#444,#222);
    background: -ms-radial-gradient(top,#444,#222);
    background: -o-linear-gradient(top,#444,#222);
    background: linear-gradient(top,#444,#222);
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.audioplayer-volume:not(:hover) .audioplayer-volume-adjust {
    opacity: 0;
}

.audioplayer-volume:hover .audioplayer-volume-adjust {
    top: auto;
    bottom: 100%;
}

.audioplayer-volume-adjust>div {
    width: 40%;
    height: 80%;
    background-color: #222;
    cursor: pointer;
    position: relative;
    z-index: 1;
    margin: 30% auto 0;
}

.audioplayer-volume-adjust div div {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #007fd1;
    background: -webkit-gradient(linear,left bottom,left top,from(#007fd1),to(#c600ff));
    background: -webkit-linear-gradient(bottom,#007fd1,#c600ff);
    background: -moz-linear-gradient(bottom,#007fd1,#c600ff);
    background: -ms-radial-gradient(bottom,#007fd1,#c600ff);
    background: -o-linear-gradient(bottom,#007fd1,#c600ff);
    background: linear-gradient(bottom,#007fd1,#c600ff);
}

.audioplayer-novolume .audioplayer-volume {
    display: none;
}

.fa,.fa-stack {
    display: inline-block;
}

.audioplayer-pause,.audioplayer-play,.audioplayer-volume a {
    -webkit-filter: drop-shadow(1px 1px 0 #000);
    -moz-filter: drop-shadow(1px 1px 0 #000);
    -ms-filter: drop-shadow(1px 1px 0 #000);
    -o-filter: drop-shadow(1px 1px 0 #000);
    filter: drop-shadow(1px 1px 0 #000);
}

.audioplayer-bar,.audioplayer-bar div,.audioplayer-volume-adjust div {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.audioplayer-bar,.audioplayer-volume-adjust>div {
    -webkit-box-shadow: -1px -1px 0 rgba(0,0,0,.5),1px 1px 0 rgba(255,255,255,.1);
    -moz-box-shadow: -1px -1px 0 rgba(0,0,0,.5),1px 1px 0 rgba(255,255,255,.1);
    box-shadow: -1px -1px 0 rgba(0,0,0,.5),1px 1px 0 rgba(255,255,255,.1);
}

.audioplayer-bar-played,.audioplayer-volume-adjust div div {
    -webkit-box-shadow: inset 0 0 5px rgba(255,255,255,.5);
    -moz-box-shadow: inset 0 0 5px rgba(255,255,255,.5);
    box-shadow: inset 0 0 5px rgba(255,255,255,.5);
}

.audioplayer-volume-adjust {
    -webkit-box-shadow: -2px -2px 2px rgba(0,0,0,.15),2px -2px 2px rgba(0,0,0,.15);
    -moz-box-shadow: -2px -2px 2px rgba(0,0,0,.15),2px -2px 2px rgba(0,0,0,.15);
    box-shadow: -2px -2px 2px rgba(0,0,0,.15),2px -2px 2px rgba(0,0,0,.15);
}

.audioplayer *,.audioplayer :after,.audioplayer :before {
    -webkit-transition: color .25s ease,background-color .25s ease,opacity .5s ease;
    -moz-transition: color .25s ease,background-color .25s ease,opacity .5s ease;
    -ms-transition: color .25s ease,background-color .25s ease,opacity .5s ease;
    -o-transition: color .25s ease,background-color .25s ease,opacity .5s ease;
    transition: color .25s ease,background-color .25s ease,opacity .5s ease;
}
.audioplayer-playpause,.audioplayer-volume{
    text-indent: -9999px;
    cursor: pointer;
}